فا

‫ چندين آسيب پذيري جاوا در Gentoo sun-jdk و sun-jre-bin

IRCAD2014013108

شماره:IRCAD2014013108

تاريخ انتشار:2014-01-28

ميزان حساسيت:بسيار مهم

نرم افزارهاي تحت تاثير: 

Gentoo Linux

توضيح:

Gentoo چندين آسيب پذيري در sun-jdk و sun-jre-bin را تاييد كرده است كه مي تواند توسط افراد خرابكار مورد سوء استفاده قرار بگيرد تا كاربارن محلي به طور بالقوه اطلاعات حساس را افشاء نمايند، داده هاي خاص را دستكاري نمايند، بالاترين حق دسترسي را بدست آورند و يك حمله انكار سرويس را ايجاد نمايند و مي تواند توسط كاربران خرابكار مورد سوء استفاده قرار بگيرد تا داده هاي خاص را دستكاري نمايند و مي تواند توسط افراد خرابكار مورد سوء استفاده قرار بگيرد تا حملات جعل كردن و اسكريپت بين سايتي را هدايت نمايند، اطلاعات حساس خاص را افشاء نمايند، داده هاي خاص را دستكاري نمايند، يك حمله انكار سرويس را ايجاد نمايند، از محدوديت هاي امنيتي خاص عبور نمايند و كنترل يك سيستم آسيب پذير را در اختيار بگيرند.

اين آسيب پذيري ها در نسخه 1.6.0.45 و نسخه هاي پيش از آن گزارش شده است.

 راهكار:

در حال حاضر راه حل رسمي وجود ندارد.

منابع:

 
GLSA 201401-30:
Secunia:
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 14 بهمن 1392

امتیاز

امتیاز شما
تعداد امتیازها: 0